@media screen and (max-width: 768px) {
.carousel-caption
{
    position:static;
    background-color:#FFFFFF;
}
}
.subpage h1 {
text-align: left;
color:#c8102E;
text-shadow:none;
}
.subpage h2 {
text-align: left;
color:#000000;
text-shadow:none;
margin-top: 0px;
font-family: 'League Gothic', sans-serif;
}
.subpage-bkgd {
    background-image: url(http://uh.edu/class/communication-new/faculty-staff/Dept-06.jpg);
    background-repeat: no-repeat;
    min-height: 1583px; 
    margin: 0px 0px 0px 0px;
    max-width: none; 
    padding: 0px 0px 0px 0px; 
}
.subpage-bkgd-2 {
    background-image: url(http://www.uh.edu/class/communication-new/invest-in-us/Campus-009.jpg);
    background-repeat: no-repeat;
    min-height: 1319px;
    margin: 0px 0px 0px 0px;
    max-width: none; 
    padding: 0px 0px 0px 0px; 
}
#banner .container {
    max-width: 1200px !important;
    margin: auto;
}
/*.container {
    max-width: none;
    width:100%;
    padding-right:0px;
    padding-left:0px;
}
.row
{
    padding-top:0px !important;
    padding-bottom:0px !important;
}*/
/*.container.nohead {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
    padding-right:0px;
    padding-left:0px;
}*/
.carousel-indicators
{
   bottom:0px;
}
#newcontainer {
    /*max-width: 1200px !important;*/
    margin: auto;
    margin-top: 10px;
    padding-top: 20px !important;
    padding-bottom: 60px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}
#newcontainer .container.standard header h1{
    color: #54585A;
    font-size:30px;
    font-family: "Crimson, serif" !important;
}
#newcontainer .container.standard header{
    margin-bottom: 0px !important;
}
#newcontainer h2 {
font-size:28px;
}
.redcall
{
    background-color:#C8102E;
    padding:10px;
    padding-right:30px;
    padding-left:150px;
    color: #ffffff;
    font-size:30px;
    font-family: "Crimson, serif";
}
.redblock
{
    margin:60px 0px 30px 0px;
}
/*section:nth-child(3) {
    background-color:#F2F3F3;*/
}
h2.headline a:hover, .slide-title a:hover, th a:hover
{
    text-decoration:none;
}
h2.headline {
margin:0px 0 20px;
}
.cal-date
{
    font-weight:bold;
    font-size: 18px;
    line-height: 1.5;
    color:#333;
}
.cal-time
{
    font-weight:300;
    line-height: 1.5;
    color:#88888d;
}
span.cal-time {
    padding-left:15px;
}
.btn-secondary {
    color: #fff;
    background-color: #d89b00;
}
hr {
    border-top: 1px solid #ddd;
    margin:10px 0px;
}
img .feature {
    margin-bottom: 10px;
}

.th {
    font-size: 24px !important;
    font-weight: inherit;
    margin-top: 10px;
}
.m-mo {
        background-color: #c8102e;
    color: #fff;
    font-size: 24px !important;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 40px !important;
    vertical-align: middle !important;
    border-style: none;
}
.m-date {
    font-size: 50px !important;
    text-align: center;
    border: 1px solid #ddd;
    padding: 38px 20px !important;
    font-weight: 300;
    background-color: #FFFFFF;
}
td.cal, tr.events-th {
    border-top:none !important;
}
.m-h2 a:hover {
    text-decoration:none;
}
.table > tbody > tr > th
{
    border-style:none;
    padding-left: 20px;
}
.events-td
{
    border:none !important;
    padding-left: 20px !important;  
}
.events-tbl th
{
 font-size:24px !important;
 font-weight:inherit;
 margin-top:10px;
}
.slide-title {
    position: absolute;
    left: 0;
    padding: 0 9px;
    background: #C8102E;
    margin: 2em .9em;
}
.slide-title a, .slide-title a:hover {
    color:#ffffff;
}
.ctct-custom-form .ctct-form-errorMessage {
    color:#333 !important;
}
.intro {
    position: relative;
    z-index: 10;
    bottom: 60px;
    left: 10%;
}
.intro h1 {
    color: #C8102E;
    font-family: "Crimson, serif";
    margin-bottom:5px;
    font-size:36px;
}
.intro h2 {
    margin-top:0px; 
    font-size:28px;
}
/*FORM*/
.form-inline {
    color: #ffffff;
    background-color: #888b8d;
    border-radius: 5px;
    padding: 20px;
}
.form-inline span {
    padding:5px;
}
.form-inline input {
    margin-top: 5px;
    margin-bottom: 5px;
}
.Button {
    background-color: #960c22; 
    color: #ffffff;  
    width: 120px;
}
@media screen and (max-width: 768px) {
.form-inline input, .Button
{
    display:block;
}
.form-inline input:nth-child(2), .form-inline input:nth-child(3)
{
    display:inherit;
}
}
/*STATEMENT*/
h2.stmt {
    font-size: 3.5rem;
    font-weight: 100;
    padding: .5rem 2rem;
    text-align:center;
}
h3.stmt {
    color: #c8102e;
    /*background-color: #F2F3F3;*/
    padding: 30px 0px 15px 0px;
    font: bold 1.25rem 'Milo', sans-serif;
}
/*PANEL*/
h4.panel-stmt {
    font: 1.35rem 'Milo', sans-serif;
    font-weight: bold;
    line-height: 1.75em !important;
}
.panel-body{
margin: 0px 40px;
border:none !important;
}
/*STORY*/
p.story {
    text-align:right;
}
p.story:first-child {
    margin-top:0em;
}